<?php
/**
 * @package WordPress
 * @subpackage TheFrancesWright
 */
 
// Do not delete these lines
if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME'])) {
	die ('Please do not load this page directly. Thanks!');
}

if (post_password_required()) { 
	echo '<p class="nocomments">This post is password protected. Enter the password to view comments.</p>';
	return;
}
?>

<!-- You can start editing here. -->

<?php if (have_comments()) : ?>
	
	<h3 id="comments">Comments</h3>
	<i class="comments_count"><?php comments_number('No Responses', 'One Response', '% Responses');?> to &#8220;<?php the_title(); ?>&#8221;</i>

	<div class="comment_navigation">
		<div class="alignleft"><?php previous_comments_link() ?></div>
		<div class="alignright"><?php next_comments_link() ?></div>
	</div>

	<ol class="commentlist">
		
		<?php wp_list_comments( array( 'callback' => 'thefranceswright_comment' ) ); ?>
	
	</ol>

	<div class="comment_navigation">
		<div class="alignleft"><?php previous_comments_link() ?></div>
		<div class="alignright"><?php next_comments_link() ?></div>
	</div>

<?php else : // this is displayed if there are no comments so far ?>

	<?php if (comments_open()) : ?>
		<!-- If comments are open, but there are no comments. -->

	 <?php //else : // comments are closed ?>
		<!-- If comments are closed. -->
		<!--<p class="nocomments">Comments are closed.</p>-->

	<?php endif; ?>

<?php endif; ?>

<?php if (comments_open()) : ?>

	<?php comment_form(); ?>
	
<?php endif; // If registration required and not logged in ?>
	
