<?php
/**
 * @package WordPress
 * @subpackage TheFrancesWright
 */
get_header(); ?>

<div id="section">

<?php if (have_posts()) : ?>

	<?php while (have_posts()) : the_post(); ?>
	
		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			
			<div class="article_header">
				
				<h2><?php the_title(); ?></h2>
				<!--<i class="date">by <a href="<?php echo get_author_posts_url(get_the_author_meta( 'ID' )); ?>"><?php the_author_meta('display_name'); ?></a></i>-->
				
			</div>

			<div class="entry">
				
				<?php 
				
				if ( has_post_thumbnail() ) { // check if the post has a Post Thumbnail assigned to it.
						the_post_thumbnail();
				} 
				
				the_content('Read the rest of this entry &raquo;'); 
				
				wp_link_pages(array('before' => '<p class="pages"><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number'));
				
				?>
			
			</div>
			
			<?php comments_template(); ?>
			
		</div>
	

	<?php endwhile; ?>

<?php else : ?>

	<h2>Not Found</h2>
	<p>Sorry, but you are looking for something that isn't here.</p>
	
	<?php get_search_form(); ?>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>
	
<?php get_footer(); ?>
